import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WeaponsContainerComponent } from './weapons-container.component';

describe('WeaponsContainerComponent', () => {
  let component: WeaponsContainerComponent;
  let fixture: ComponentFixture<WeaponsContainerComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [WeaponsContainerComponent]
    });
    fixture = TestBed.createComponent(WeaponsContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
